/*必須、任意ボタン*/
span.must {
  display: inline-block;
}
span.any {
  display: inline-block;
}
p.example {
  font-size: 12px;
}
.example.left {
  text-align: left !important;
}
/*ラジオボタン*/
.sec03_radio_wrapper {
  display: inline-flex;
  align-items: center;
  margin-right: 8px;
}
.sec03_radio_wrapper:last-child {
  margin-right: 0;
}
.sec03_radio_wrapper .sec03_radio {
  margin: 0 4px 0 0;
  height: auto;
}

/*display-none*/
.display-none {
  display: none!important;
}

.display-none {
  display: none;
}
#diagnosis-error label.error {
  text-align: center !important;
}
#futokoro-error label.error {
  text-align: center !important;
}
#introduce select, #introduce input[type="email"], #introduce input[type="number"], #introduce textarea {
  background-color: #f6f6f6;
  padding: 7px 10px;
  border: 1px solid #c4c4c4;
}
#introduce select:focus, #introduce input[type="email"]:focus, #introduce input[type="number"]:focus, #introduce textarea:focus {
  box-shadow: 0 0 0px #fff;
  border: 2px solid #f774dc;
  background-color: #fffbd3;
  border-radius: 3px;
}
#introduce select.error, #introduce input[type="email"].error, #introduce input[type="number"].error {
  background-color: #fcf5f4;
  padding: 7px 10px;
  border: 1px solid #c4c4c4;
}
#introduce select.error:focus, #introduce input[type="email"].error:focus, #introduce input[type="number"].error:focus {
  border: 2px solid #f774dc;
}
select {
  width: 50%;
}
#introduce input[type="radio"] {
  width: initial;
}
